Subject: Re: linux-next: manual merge of the rcu tree with the ftrace tree

From: Steven Rostedt <[email-masked]>
Date: Fri, 14 Nov 2025 11:01:36 -0500

On Fri, 14 Nov 2025 15:48:52 +0100
Frederic Weisbecker <[email-masked]> wrote:

> > 
> > Paul, can you change it so that you *do not* touch this file?  
> 
> Ok, I've zapped the commit for now until we sort this out.

You can put it back. It's actually code I wrote to make sure this doesn't
conflict. The "preempt_rt_guard()" was supposed to be about "preempt_rt"
and I took it now as being "preempt" :-p

I need a vacation.

-- Steve